    .card2 {
        background-color: #fff;
        border-radius: 10px;
        border: none;
        position: relative;
        margin-bottom: 30px;
        box-shadow: 0 0.46875rem 2.1875rem rgba(90, 97, 105, 0.1), 0 0.9375rem 1.40625rem rgba(90, 97, 105, 0.1), 0 0.25rem 0.53125rem rgba(90, 97, 105, 0.12), 0 0.125rem 0.1875rem rgba(90, 97, 105, 0.1);
    }
    
    .l-bg-cherry {
        background: linear-gradient(to right, #493240, #f09) !important;
        color: #fff;
    }
    
    .l-bg-blue-dark {
        background: linear-gradient(to right, #373b44, #4286f4) !important;
        color: #fff;
    }
    
    .l-bg-green-dark {
        background: linear-gradient(to right, #0a504a, #38ef7d) !important;
        color: #fff;
    }
    
    .l-bg-orange-dark {
        background: linear-gradient(to right, #a86008, #ffba56) !important;
        color: #fff;
    }
    
    .card2 .card-statistic-3 .card-icon {
        text-align: center;
        line-height: 50px;
        margin-left: 15px;
        color: #000;
        position: absolute;
        left: -5;
        top: 20px;
        opacity: 0.1;
    }
    
    .card2 .card-statistic-3 .card-icon-large .fas,
    .card2 .card-statistic-3 .card-icon-large .far,
    .card2 .card-statistic-3 .card-icon-large .fab,
    .card2 .card-statistic-3 .card-icon-large .fal {
        font-size: 110px;
    }
    
    .previous2 {
        background-color: #f1f1f1;
        color: black;
        left: -5 !important;
    }
    
    .previous2 {
        background-color: #04AA6D;
        color: white;
        text-decoration: none;
        display: inline-block;
        padding: 8px 16px;
    }
    
    .previous2:hover {
        background-color: #ddd;
        color: black;
    }
    
    .round {
        border-radius: 50%;
    }